
 .header-top {
     margin: 15px 0 10px;
     float: right;
     width: 100%;
}

 .logo {
     float: left;
     padding: 7px 0 6px;
     margin: 0 0 0 0px;
     position: relative;
}
.baslik {
	text-align: center;
	font-size:24px;
	     min-height: auto;
     background: #FFCC00;
     float: left;
     width: 100%;
     padding: 0;
font-weight: bold;
     position: relative;
     background-position: center top;
     background-size: cover;
	color: #000;
}



 footer#footer {
     min-height: auto;
     background: #111;
     float: left;
     width: 100%;
     padding: 0;
     border-top: solid #ddd 1px;
     position: relative;
     background-position: center top;
     background-size: cover;
}

 #sidebar {
     float: left;
     width: 100%;
     background: #fff;
     min-height: auto;
     padding: 0;
     box-shadow: 0 10px 20px -25px rgba(50,50,50,1);
     border: solid #e1e1e1 1px;
     margin-bottom: 25px;
}
 aside#sidebar h3 {
     font-size: 16px;
     color: #363636;
     float: left;
     margin: 10px 0;
     padding: 0 15px;
     font-weight: 600;
}
 aside#sidebar .team-btw-match ul li:first-child {
     float: left;
}
 aside#sidebar .team-btw-match ul li span {
     color: #222;
     text-transform: capitalize;
     font-weight: 600;
     display: block;
     font-size: 14px;
}
 aside#sidebar .team-btw-match ul li {
     width: 41%;
     text-align: center;
     float: right;
}
 aside#sidebar .team-btw-match.style-2 ul li span {
     color: #222;
}
 aside#sidebar .macth-fixture ul {
     padding: 15px 0;
     overflow: hidden;
     border-bottom: 1px solid #e1e1e1;
}
 aside#sidebar .team-btw-match ul {
     position: relative;
     padding: 10px 0;
     display: flex;
}
 .team-btw-match ul:nth-child(2n+2) {
     background: #f6f6f6;
}
 .feature-matchs table {
     font-size: 17px;
     margin: 0;
     color: #333;
}
 .feature-matchs td img {
     margin: 0 5px 0 0;
}
 .matchs-vs li.vs {
     margin: 50px 0 0;
}
 section#contant h4.heading-side-bar-2 {
     float: left;
     width: 100%;
     padding: 10px 15px;
     font-size: 15px;
     border-top: solid #eee 2px;
     font-weight: 400;
}
 .top-story {
     padding: 30px 0;
}
 .content-widget {
     border: 1px solid #e1e1e1;
     margin: 0 0 30px;
     background: #fff;
     -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.21);
     -moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.21);
     box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.21);
     float: left;
     width: 100%;
}
 .top-stroy-header {
     padding: 0 30px;
}
 .top-story h2 {
     font-size: 20px;
     position: relative;
     font-weight: 600;
     margin: 0 0 10px;
     text-transform: capitalize;
}
 .top-story .date {
     display: block;
     border-bottom: 3px solid #000;
     padding: 0 0 10px;
     margin: 0 0 20px;
     font-size: 14px;
}
 .top-story h2 {
     font-size: 19px;
     position: relative;
     font-weight: 600;
     margin: 0;
     text-transform: capitalize;
     padding: 0;
}
 .other-stroies li {
     position: relative;
     margin: 7px 0;
}
 .other-stroies li a {
     padding: 9px 30px;
     color: #555;
     font-weight: 400;
     font-size: 14px;
}
 .other-stroies li::before {
     content: "\f105";
     font-family: fontawesome;
     position: absolute;
     left: 15px;
     top: 50%;
     margin: -10px 0 0;
}
 ul {
     margin: 0;
     padding: 0;
     list-style: none;
}
 .other-stroies {
     float: left;
     width: 100%;
     padding-left: 15px;
}
 .news-post-widget {
     float: left;
     width: 100%;
     margin: 0 0 30px;
     position: relative;
     box-shadow: 0 10px 20px -25px rgba(50,50,50,1);
     border: solid #e1e1e1 1px;
     padding: 0 0 15px 0;
}
 .news-post-widget .img-responsive {
     width: 100%;
     margin-bottom: 10px;
}
 .news-post-detail {
     padding: 5px 20px 10px;
}
 .news-post-detail .date {
     font-size: 13px;
}
 .news-post-detail h2 {
     font-size: 18px;
     font-weight: 600;
     margin: 0;
     padding: 5px 0 5px;
}
 .news-post-detail p {
     font-size: 14px;
}
.main-heading {
     float: left;
     width: 100%;
	 color:#fff;
}
 section.main-heading h2 {
     float: left;
     width: 100%;
     text-align: center;
     font-size: 25px;
     line-height: 21px;
     font-weight: 600;
     color: #fff;
     padding: 0;
     margin: 0;
     position: relative;
}

 .cont {
     float: left;
     width: 100%;
     min-height: auto;
     background: #fff;
     position: relative;
     margin-top: 35px;
}
 .footer-widget {
     float: left;
     width: 100%;
     padding: 50px 0 10px;
}

.footer-widget p {
    font-size: 14px;
    color: #fff;
    margin: 20px 0 10px;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 15px;
}
 .social-icons {
     margin-top: 0;
}
 .footer-widget h3 {
     color: #fff;
     text-transform: none;
     font-weight: 500;
     font-size: 18px;
     float: left;
     width: 100%;
     padding-left: 0;
     padding-bottom: 0;
     line-height: 20px;
     margin-bottom: 10px;
     border-bottom: solid #333 1px;
     padding-bottom: 15px;
     padding-top: 7px;
}
 .footer-menu {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
     line-height: 32px;
}
 .contact-footer {
     float: left;
     width: 100%;
     position: relative;
     height: 100%;
     background: orange;
     top: 0;
     left: 0;
     min-height: 350px;
}
 .contact-footer iframe {
     float: left;
     width: 100%;
}
 .information {
     float: left;
     width: 90%;
     position: absolute;
     top: 5%;
     left: 5%;
     height: 90%;
     background: rgba(255,255,255,.9);
     box-shadow: 0 0 30px -20px #000;
     padding: 58px;
}
 .footer-links a:hover, .footer a:hover {
     color: #d8302f !important;
}
 .information h3 {
     color: #222;
     text-transform: none;
     font-weight: 600;
     font-size: 20px;
     border-left: solid #d8302f 5px;
     float: left;
     width: 100%;
     padding-left: 10px;
     padding-bottom: 0;
     line-height: 20px;
     margin-bottom: 10px;
}
 .address-list {
     float: left;
     width: 100%;
     margin-top: 10px;
}
 .address-list li {
     float: left;
     width: 100%;
     position:relative;
}
 .address-list li i {
     font-size: 24px;
     width: 25px;
     text-align: center;
     position: absolute;
     left: 0;
}
 .address-list li {
     float: left;
     width: 100%;
     position: relative;
     line-height: 30px;
     padding-left: 35px;
     margin-bottom: 15px;
     font-weight: 300;
     font-size: 14px;
}
 .footer-bottom {
     float: left;
     width: 100%;
     text-align: center;
     min-height: 45px;
     line-height: 45px;
     border-top: solid #222 1px;
     background: #111;
     color: #fff;
}
 .footer-bottom p {
     margin: 0;
     font-size: 14px;
     color: #fff;
     line-height: 50px;
     font-weight: 300;
}
 .inner-page-banner {
     float: left;
     width: 100%;
     min-height: 500px;
     background-image: url('../images/about.png');
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
     position: relative;
}
 .inner-information {
     float: left;
     width: 100%;
     margin-top: 250px;
     color: #fff;
     text-align: center;
}
 .inner-information h3 {
     margin: 0;
     color: #fff;
     font-size: 32px;
     text-transform: uppercase;
     font-weight: 600;
     letter-spacing: -1px;
     position: relative;
}
 .inner-information h3::after {
     width: 50px;
     height: 5px;
     background: #ffcb05;
     margin: 0 auto;
     position: relative;
     padding: 0;
     content: "";
     display: block;
}
 .breadcrumb {
     padding: 11px 0;
     margin-bottom: 0;
     list-style: none;
     background-color: transparent;
     border-radius: 0;
     border: none;
     color: #fff;
     float: right;
}
 .breadcrumb li {
     color: #fff;
}
 .breadcrumb li a {
     color:#fff;
}
 .breadcrumb > .active {
     color: #d8302f;
}
 .inner-information-text {
     float: left;
     width: 100%;
     background: #111;
     color: #fff;
}
 .inner-information-text h3 {
     color: #fff;
     margin: 0;
     padding: 10px 0;
     float: left;
     text-transform: uppercase;
}
/** testimonial **/
 #quote-carousel {
     padding: 0;
     margin-top: 0;
}
 #quote-carousel .carousel-control {
     background: none;
     color: #CACACA;
     font-size: 2.3em;
     text-shadow: none;
     margin-top: 30px;
}
 #quote-carousel .carousel-indicators {
     position: relative;
     right: 50%;
     top: auto;
     bottom: 0px;
     margin-top: 0;
     margin-right: -19px;
     margin-bottom: 20px;
}
 #quote-carousel .carousel-indicators li {
     width: 50px;
     height: 50px;
     cursor: pointer;
     border: 1px solid #ccc;
     box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
     border-radius: 50%;
     opacity: 0.4;
     overflow: hidden;
     transition: all .4s ease-in;
     vertical-align: middle;
}
 #quote-carousel .carousel-indicators .active {
     opacity: 1;
     border:none;
}
 .item blockquote {
     border-left: none;
     margin: 0;
}
 .item blockquote p:before {
     content: "\f10d";
     font-family: 'Fontawesome';
     float: left;
     margin-right: 10px;
}
 #quote-carousel p {
     font-size: 15px;
}
 #quote-carousel .item blockquote p::before {
     content: "\f10d";
     font-family: 'Fontawesome';
     float: left;
     margin-right: 5px;
     font-size: 48px;
     position: relative;
     top: -10px;
}
 .testimonial img {
     max-width: 100%;
}
 p {
     font-size: 15px;
     text-align: left;
     color: #333;
     line-height: 28px;
}
 .team .card {
     float: left;
     width: 100%;
     border: solid #ccc 1px;
     margin-bottom: 20px;
     padding-bottom: 15px;
}
section#contant h4 {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0 0 10px;
    font-size: 18px;
    color: #222;
}
 section#contant p.title {
     float: left;
     width: 100%;
     font-size: 15px;
}
 .main-heading-holder {
     text-align: center;
     padding-bottom: 0;
     padding-top: 30px;
     float: left;
     width: 100%;
}
 .theme-padding.middle-bg {
     float: left;
     width: 100%;
}
 .main-heading {
     display: inline-block;
     text-align: center;
     width: 100%;
     margin-bottom: 35px;
}
 section {
     float: left;
     width: 100%;
}
 .main-heading.sytle-2 h2 {
     position: relative;
     display: inline-block;
     padding: 0 20px;
     text-transform: capitalize;
     font-weight: 600;
     color: #fff;
     line-height: 21px;
     font-size: 30px;
}
 section#contant p.title {
     float: left;
     width: 100%;
     font-size: 15px;
     text-align: center;
     margin: 0;
}
 section#contant p {
     float: left;
     width: 100%;
     line-height: 24px;
     font-size: 14px;
     text-align: left;
     font-weight: 300;
}
 .main-heading p {
     color: #363636;
     line-height: normal;
     margin-top: 0;
}
 .main-heading.sytle-2 h2::before, .main-heading.sytle-2 h2::after {
     content: "";
     width: 86px;
     top: 50%;
     position: absolute;
     border-bottom: 4px solid #fff;
}
 .main-heading.sytle-2 h2::before {
     right: 100%;
}
 .main-heading.sytle-2 h2::after {
     left: 100%;
}
 .theme-padding.middle-bg {
     padding-top: 100px;
     padding-bottom: 100px;
     background-image: url(../images/sport-mate.png);
     background-repeat: no-repeat;
     background-position: top center;
     position: relative;
     background-size: cover;
     background-attachment: fixed;
     box-shadow: 0 0 100px -80px rgba(0,0,0,0.8);
     min-height: 515px;
}
 .video-item img {
     border: solid #fff 5px;
     box-shadow: 0 0 40px -25px #000;
}
 .team-holder {
     float: left;
     width: 100%;
     padding-top: 50px;
     padding-bottom: 75px;
}
 .player-name {
     position: absolute;
     background: #000;
     text-align: left;
     bottom: 0;
     width: 100%;
     padding: 15px 20px;
}
 .player-name h5 {
     margin: 0;
     color: #fff;
     font-size: 16px;
     float: left;
     margin: 0;
     padding: 0;
}
 .player-name .player-number {
     border-radius: 0;
     top: 0;
     right: 0;
     left: auto;
     height: 100%;
     line-height: 58px;
     background: #d8302f;
     color: #fff;
     width: 48px;
     border: 0;
     position: absolute;
     text-align: center;
     font-size: 24px;
     font-weight: 600;
}
 .team-column {
     position: relative;
     float: left;
     overflow: hidden;
     transition: ease all 1s;
}

 .team-column img {
max-width:100%;
height:250px;
}
 .player-name h5 {
     margin: 0;
     color: #fff;
	  overflow:hidden; /
  white-space: nowrap; 
  text-overflow:ellipsis; 
     font-size: 16px;
}
 .player-name .desination-2 {
     position: absolute;
     bottom: 100%;
     left: 0;
     background: #d8302f;
     z-index: 1;
     padding: 3px 20px 2px;
     text-transform: capitalize;
     color: #FFF;
     font-size: 14px;
     font-weight: 400;
}
.player-name .desination-2::before {
    content: "";
    position: absolute;
    left: 100%;
    top: 1px;
    width: 0;
    height: 0;
    border-bottom: 30px solid #d8302f;
    border-right: 20px solid transparent;
}
 .team-column.style-2 .overlay {
     background: rgba(0, 0, 0, 0.8);
     z-index: 2;
     visibility: hidden;
     opacity: 0;
}
 .overlay {
     position: absolute;
     height: 100%;
     width: 100%;
     left: 0;
     top: 0;
}
 .team-column.style-2 .team-detail-hover {
     padding: 0 20px;
}
 .team-column.style-2 .overlay p {
     color: #fff;
     margin: 0 0 10px;
}
 .team-column.style-2 .overlay .social-icons {
     display: inline-block;
     margin: 0 0 10px;
}
 .team-column.style-2 .overlay .social-icons li a {
     color: #fff;
     border: 1px solid #fff;
}
 .social-icons.style-4 li a {
     height: 40px;
     width: 40px;
     background: none;
     border: 1px solid #fff;
     color: #fff;
     border-radius: 100%;
     text-align: center;
     line-height: 40px;
     font-size: 18px;
}
 footer div.full p {
     text-align: left;
}
 .team-column img {
     transition:ease all 1s;
}
 .team-column:hover img,.team-column:focus img {
     transform: scale(1.2);
}
 .aboutus h3 {
     font-size: 22px;
     padding: 0;
     text-align: left;
     font-weight: 500;
     margin-bottom: 10px;
}
 .icon-list {
     float: left;
     width: 100%;
     text-align: left;
     font-size: 14px;
     font-weight: 400;
     color: #363636;
     line-height: 28px;
}
 .dark-section {
     float: left;
     width: 100%;
     background: #000;
     margin-top: 50px;
     min-height: auto;
     padding: 50px 0;
     background-position: cover;
     color: #fff;
}
 section.main-heading .dark-section h2 {
     float: left;
     width: 100%;
     text-align: center;
     font-size: 30px;
     line-height: 21px;
     font-weight: 600;
     color: #fff;
     padding: 0;
     margin: 0;
     position: relative;
}
 .testimonial-slider {
     float: left;
     width: 80%;
     background: #fff;
     margin: 40px 10% 0 10%;
     padding: 40px 0;
}
 .testimonial-slider p {
     text-align: center !important;
}
 .testimonial-slider a.carousel-control {
     display: none;
}
 button.button {
     background: #1c72ce;
     color: #fff;
     border: none;
     padding: 6px 20px;
     border-radius: 50px;
     font-size: 14px;
     font-weight: 500;
}
 .center {
     float: left;
     width: 100%;
}
 .footer-menu li {
     font-weight: 300;
     font-size: 14px;
}
 .footer-logo img {
     width: 180px;
     padding-top: 10px;
}
 .feature-post {
     float: left;
     width: 100%;
     position: relative;
}
 .feature-img {
     float: left;
     width: 100%;
     position: relative;
}
 .feature-cont {
     float: left;
     background: #fff;
     width: 100%;
    
     position: relative;
     z-index: 1;
     padding: 0px 1px;
}

 .feature-cont iframe {

     min-width: 100%;

}




 .post-people {
     float: left;
     width: 100%;
}
 .left-profile {
     float: left;
}
 .post-info {
     float: left;
}
 .post-info img {
     float: left;
     width: 80px;
     border-radius: 100%;
     box-shadow: none;
     border: solid #ccc 3px;
}
 .post-info span {
     float: left;
     margin: 8px 0 0 15px;
}
.main-heading.sytle-2 p {
    margin-top: 15px;
}
body section#contant .post-info span h4 {
    font-size: 16px;
    margin: 0;
    color: #d8302f;
    text-align: left;
    padding: 10px 0 0 0;
}
 body section#contant .post-info span h5 {
     float: left;
     width: 100%;
     text-align: left;
     font-size: 13px;
     color: #999;
}
 .post-heading {
     float: left;
     width: 100%;
     text-align: left;
     margin-top: 15px;
}
 .post-heading h3 {
     font-size: 18px;
     font-weight: 600;
     line-height: 25px;
     margin: 0 0 15px 0;
     padding: 0;
}
 .feature-post.small-blog {
     background: #f9f9f9;
     padding: 15px 0;
     border: solid #dfdfdf 1px;
     margin-bottom: 30px;
}
 .feature-post.small-blog .feature-cont {
     float: right;
     background: transparent;
     width: 100%;
     margin: 0px 0 25px 0;
     position: relative;
     z-index: 1;
     padding: 0 0;
}
 .btn {
     float: left;
     background: #d8302f;
     color: #fff;
     padding: 10px 20px;
     font-size: 15px;
     border-radius: 50px;
     margin-top: 5px;
     font-weight:500;
     transition:ease all 1s;
}
 .btn:hover,.btn:focus {
     background:#111;
    color:#fff !important;
     transition:ease a11 1s;
}
 .blog-sidebar {
     float: left;
     width: 100%;
     background: #fff;
     padding: 20px 20px 0 20px;
     border: solid #e1e1e1 1px;
     margin-bottom: 25px;
}
 .search-bar-blog {
     float: left;
     width: 100%;
     padding: 0;
}
 .search-bar-blog form {
     float: left;
     width: 100%;
     padding-bottom: 15px;
}
 .search-bar-blog form input {
     float: left;
     width: 177px;
     padding: 4px 15px;
     border: none;
     font-size: 15px;
     background: #f0f0f0;
}
 .search-bar-blog form button {
     background: #222;
     border: none;
     padding: 4px 11px;
     float: right;
     color: #fff;
}
 section#contant .blog-sidebar h4.heading {
     margin: 0;
     text-align: left;
}
 section#contant .blog-sidebar div.category-menu {
     float: left;
     width: 100%;
     text-align: left;
     font-size: 14px;
     line-height: 35px;
}
 section#contant .blog-sidebar div.category-menu li {
     border-bottom: solid #ddd 1px;
     padding: 5px 0;
}
 section#contant .blog-sidebar div.category-menu img {
     width: 100%;
     margin-bottom: 10px;
}
 section#contant .blog-sidebar div.category-menu li span {
     float: left;
     width: 100%;
     padding-bottom: 5px;
     padding-top: 0;
}
 .contact {
     float: left;
     width: 100%;
}
 .contact iframe {
     width:100%;
}
 .contact-info {
     float: left;
     width: 100%;
     background: #f8f8f8;
     border: solid #ccc 1px;
     padding: 32px 35px 30px 35px;
     text-align: left;
     margin-top: 30px;
}
 .contact-us {
     margin-top: 30px;
}
 .contact-us input, .contact-us textarea {
     float: left;
     width: 100%;
     padding: 8px 15px;
     border: solid #ccc 1px;
     margin-bottom: 25px;
}
 #contactform {
     float: left;
     width: 100%;
}
 #contactform ul {
     float: left;
     width: 100%;
}
 #contactform ul li {
     float:left;
     width:100%;
}
 #contactform ul li input.thbg-color {
     background: #d8302f;
     border: none;
     color: #fff;
     text-transform: uppercase;
     font-weight: 600;
     font-size: 16px;
     transition:ease all 0.5s;
}
 #contactform ul li input.thbg-color:hover,#contactform ul li input.thbg-color:focus {
     background:#111;
}
 section#contant .blog-sidebar div.category-menu ul li:last-child {
     border-bottom:none;
}
 .contact-info div.kode-section-title {
     float: left;
     width: 100%;
}
 .contact-info div.kode-section-title h3 {
     margin: 0;
     padding: 0;
     font-weight: 500;
     margin-bottom: 5px;
}
 .kode-form-list {
     float: left;
     width: 100%;
     position: relative;
     padding-left: 30px;
}
 .kode-form-list li {
     float: left;
     width: 100%;
}
 .kode-form-list li i {
     float: left;
     position: absolute;
     left: 0;
     font-size: 20px;
     color: #222;
}
 section#contant p strong {
     float: left;
     width: 100%;
     margin-bottom: 5px;
}
 .kode-team-network {
     float: left;
     width: 100%;
}
 .single-blog div.feature-cont {
     box-shadow: 0 15px 25px -30px #000;
     padding-left: 0;
     padding-right: 0;
}
 .clients-say {
     width: 100%;
     margin: 25px 0;
     padding: 25px;
     color: #fff;
     border-radius: 0;
     float: left;
     border: solid #ddd 2px;
     box-shadow: 0 0 35px -26px #000;
}
 .clients-say p i {
     font-size: 25px;
     margin-right: 10px;
}
 .clients-say .text-right {
     float: right;
     transform: skew(0deg);
     color: #d8302f;
     font-weight: 400;
     width: 100%;
     font-size: 15px;
}
 .section.single-blog .share-post {
     margin: 13px 0;
     float: left;
     padding: 10px 0;
     border-right: none;
     border-left: none;
}
 .share-text {
     float: left;
     margin: 0px 0 0;
     font-size: 18px;
     color: #666;
}
 .social-icon {
     float: right;
     list-style: none;
     margin: 0;
}
 .share-post li {
     float: left;
     margin: 0 0 0 25px;
}
 .share-post li a {
     color: #999 !important;
}
 .share-post {
     float: left;
     width: 100%;
     border: solid #ddd 1px;
     padding: 15px 20px;
}
 .commant-section {
     float: left;
     margin: 25px 0;
     border: solid #ddd 1px;
     padding: 30px 15px;
     width: 100%;
}
 .commant-section h3 {
     font-size: 20px;
     font-weight: 500;
     float: left;
     width: 100%;
     padding-bottom: 15px;
     text-align: left;
}
 .commant-text {
     border-bottom: solid #ddd 1px;
     padding-bottom: 25px;
     padding-top: 25px;
}
 .profile img {
     border-radius: 100%;
     border: none;
     box-shadow: none;
}
 .commant-section h5 {
     letter-spacing: 1px;
     font-size: 15px;
     font-weight: 500;
     margin: 0;
     text-align:left;
     padding: 0;
}
 .msg {
     font-size: 13px;
}
 .c_date, .comment-reply-link {
     font-size: 13px;
     font-weight: 400;
     margin-right: 0;
}
 span a.comment-reply-link {
     color: #d8302f;
     font-weight: 500;
}
 .comment-box-half {
     float: left;
     width: 100%;
}
 .comment-box-half input {
     width: 100%;
     background: #f9f9f9;
     border: 1px solid #ebebeb;
     margin-bottom: 20px;
     padding: 10px 20px;
     font-weight: 300;
}
 .comment-box-full textarea {
     width: 100%;
     background: #f9f9f9;
     border: 1px solid #ebebeb;
     margin-bottom: 20px;
     padding: 10px 20px;
     font-weight: 300;
}
 .comment-box-submit input#submit {
     padding: 9px 30px;
     border: none;
     margin: 10px 0 10px;
     font-size: 16px;
     text-transform: none;
     letter-spacing: 0px;
     background: #d8302f;
     border-radius: 0px;
     transition: ease all 1s;
     color: #fff;
}
 .commant-text div.commant-text {
     border-bottom: none;
}
 .commant-section .commant-text.row:last-child {
     border-bottom: none;
}
/** responsive **/
 @media (max-width:768px) {.feature-matchs table {
     font-size: 12px;
     margin: 0;
     color: #333;
}
     .header-top .right_top_section {
         display: none;
    }
     .logo {
         float: left;
         padding: 15px 0 10px;
         margin: 0 0 0 0px;
         position: relative;
         width: 100%;
         text-align: center;
    }
     .logo img {
         width: 160px;
    }
     .main-menu-section {
         float: right;
         width: 100%;
         padding: 0;
    }
     .search-bar {
         display: none;
    }
     .menu .navbar-header {
		 
         float: left;
         display: block;
         width: 100%;
    }
     #carousel-example-generic .carousel-caption {
         right: 0;
         display: block;
    }
     .slider-contant h3 {
         font-size: 25px;
         font-weight: 700;
         text-shadow: none;
         color: #fff;
         text-align: left;
         line-height: 1.1;
    }
     .slider-contant {
         display: none;
    }
     .menu {
         float: left;
         width: 100%;
         min-height: auto;
         background: #fff;
         border-radius: 0;
         padding: 0 20px;
    }
     .main-menu-section .navbar.navbar-inverse {
         background: transparent;
         border: none;
         margin: 0;
         float: left;
         width: 100%;
    }
     .navbar-brand {
         float: left;
         height: 50px;
         padding: 15px 0;
         font-size: 16px;
         line-height: 20px;
         text-transform: uppercase;
         font-weight: 500;
    }
     button.navbar-toggle {
         margin-right: 0;
    }
     .navbar-inverse .navbar-toggle .icon-bar {
         background-color: #222;
    }
     .navbar-toggle .icon-bar {
         display: block;
         width: 20px;
         height: 3px;
         border-radius: 0px;
    }
     .navbar-inverse .navbar-brand {
         color: #000;
         font-size: 18px;
    }
     .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
         background-color: #fff;
    }
     .navbar-toggle .icon-bar + .icon-bar {
         margin-top: 3px;
    }
     .navbar-toggle {
         padding: 9px 9px;
    }
     div.menu .dropdown-menu {
         display:none;
    }
     .news {
         display:none;
    }
     .team-btw-match ul {
         position: relative;
         float: left;
         width: 100%;
         display: flex;
         padding: 0 10px;
    }
     .team-btw-match ul li span {
         font-size: 15px;
    }
     .right-match-time ul {
         border: none;
         width: auto;
         display: flex;
    }
     .team-column {
         margin-bottom: 25px;
    }
     #team-slider div.container {
         padding: 0;
    }
     #team-slider div.container div.col-md-3 {
         padding:0;
    }
     .team-column {
         width: 100%;
    }
     .team-holder {
         float: left;
         width: 100%;
         padding-top: 0;
         padding-bottom: 75px;
    }
     .main-heading.sytle-2 h2 {
         position: relative;
         display: inline-block;
     
         text-transform: capitalize;
         font-weight: 600;
         color: #fff;

		 border-bottom: 3px solid #e1e1e1;
         font-size: 22px;
    }
     .footer-bottom p {
         margin: 0;
         font-size: 14px;
         color: #fff;
         line-height: normal;
         font-weight: 300;
         padding: 15px 0;
         width: 100%;
         text-align: center;
    }
     .main-heading.sytle-2 h2::before, .main-heading.sytle-2 h2::after {
         display: none;
    }
     .navbar-collapse {
         float: left;
         width: 100%;
    }
     .testimonial-slider {
         float: left;
         width: 100%;
         background: #fff;
         margin: 40px 0 0 0;
         padding: 40px 0;
    }
     section.main-heading .dark-section h2 {
         font-size: 25px;
    }
     .carousel-indicators {
         position: absolute;
         bottom: 10px;
         left: 0;
         z-index: 15;
         width: 100%;
         padding-left: 0;
         margin-left: 0;
         text-align: center;
         list-style: none;
         margin: 0;
    }
     .feature-cont {
         padding: 0px 0;
    }
     .feature-post.small-blog .feature-img {
         margin-bottom: 20px;
    }
     .post-heading h3 {
         font-size: 15px;
         line-height: 25px;
    }
     section#contant p {
         float: left;
         width: 100%;
         line-height: 24px;
         font-size: 13px;
         text-align: left;
         font-weight: 400;
    }
     .contact-info {
         padding: 20px 20px 20px 20px;
         margin-top: 30px;
         margin-bottom: 30px;
    }
     .commant-section h5 {
         margin: 15px 0 0;
         padding: 15px 0;
         border-top: solid #ddd 1px;
    }
     .profile img {
         width: 140px;
         margin: 0 auto;
    }
     .navbar-collapse {
         float: left;
         width: 100%;
         margin: 0;
         border-top: solid #ccc 1px !important;
    }
     .navbar-collapse .nav.navbar-nav {
         margin: 0;
    }
     .main-menu-section .navbar.navbar-inverse .navbar-collapse ul.nav.navbar-nav {
         float: left;
         padding: 5px 0;
    }
     .main-menu-section .navbar.navbar-inverse .navbar-collapse ul.nav.navbar-nav li {
         float: left;
         margin: 0;
         width: 100%;
    }
     .main-menu-section .navbar.navbar-inverse .navbar-collapse ul.nav.navbar-nav li a {
         float: left;
         width: 100%;
         padding: 10px 0;
    }
     .post-info span {
         float: left;
         margin: 10px 0 0 0;
    }
     .main-menu-section .navbar.navbar-inverse .navbar-collapse ul.nav.navbar-nav {
         margin: 0;
    }
     .right-match-time ul li {
         font-size: 17px;
    }
     .theme-padding.middle-bg {
         padding-top: 60px;
         padding-bottom: 60px;
         background-image: url(../images/sport-mate.png);
         background-repeat: no-repeat;
         background-position: top center;
         position: relative;
         background-size: cover;
         background-attachment: fixed;
         box-shadow: 0 0 100px -80px rgba(0,0,0,0.8);
         min-height: auto;
    }
}
/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

     .header-top .right_top_section img {
         width:728px;
		 height:70px;
    }
	
		 .sec1 iframe {

     width: 100% !important;

}

.partlist  { 
background-color:#FFCC00;
color:#000000;
font-family:trebuchet MS;
font-size:20px;
font-weight:bold;
text-decoration:none;
}  
.partlist a:hover  { 
background-color:#ff9c00;
color:#000000;
font-family:trebuchet MS;
font-size:20px;
font-weight:bold;
text-decoration:none;
}  
.partlist a:visited  { 
color:#000000;
font-family:trebuchet MS;
font-size:20px;
font-weight:bold;
text-decoration:none;
}  
.partlist a:active  { 
color:#000000;
font-family:trebuchet MS;
font-size:15px;
font-weight:bold;
text-decoration:none;
}